.form-row {
    margin-top: 15px;
    width: 100%;
    display: grid;
    row-gap: 24px
}
.form-row >div {
    width: 100%;
}
.ec-researchheaderSearch__keyword{
    width: 100%;
}
.ec-researchheaderSearch .ec-researchheaderSearch__keyword {
    /* border: 1px solid var(--main-color); */
    margin-top: 10px;
    float: none;
    width:100%;
    border: 2px solid #eee;  /*var(--main-color); */
    border-radius: 10px;
    padding: 15px;
}
.ec-input_search button.ec-researchheaderSearch__keywordBtn{
    outline-offset: 0;
    height: 34px;
    padding: 6px 12px;
    margin-top: 20px;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.42857;
    color: white;
    background-color: #d60c19;
    justify-content: space-between;
    background-image: none;
    border: 1px solid #d60c19;
    border-radius: 4px;
    -webkit-appearance: none;
    box-shadow: none;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    border-radius: 3px;cursor: pointer;transition: 0.3s;
}
.ec-input_search button.ec-researchheaderSearch__keywordBtn:hover{
    opacity: 0.7;
}
.ec-input_search button.ec-researchheaderSearch__keywordBtn span{
    width: 100%;
}
.search-name {
    width:70%;
}
#button-clear{
    margin-left: 0px;
    background-color: white;
    color: #d60c19 !important;
}
.selectCategory li.refine_info {
    display: flex;
    flex-direction: column;
    align-items: stretch;
}
.refineulList {
    padding:1% 0 0.5% 0;
}
.search-name {
    width: 66.4%;
    margin-top: 8px;
}

.date {
    width: 100%;
    display: flex;
}

.ec-headerNaviRole2{
    padding-right: 0px !important;
    padding-left: 0px !important;
    width: 100%;
}

@media only screen and (min-width: 768px) {
    .form-row >div {
        display: grid;
        grid-template-columns: 100px 1fr;
    }
    .date div:nth-child(odd) {
        padding-top: 14px;
    }
    .date div {
        padding-right:10px
    }
    .eventLabel {
        min-width: 100px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1060px) {
    .date div:nth-child(even) {
        width: 35%;
    }
    .date div:nth-child(odd) {
        padding-right:10px
    }
}

@media only screen and (max-width: 767px) {
    .ul-list {
        width: 100% !important;
    }
    .ul-list ul {
        border: none;
    }
    .selectCategory li.refine_info {
        flex-direction: column;
    }
    .date {
        flex-direction: column;
    }
    .refineulList {
        font-size: 12.5px;
        padding:2.5% 0 2% 0;
    }
    .ec-input input[type="search"] {
        width : 95%;
        font-size: 12px;
        padding: 8px;
    }
}
@media only screen and (max-width: 767px) {
    .ul-list {
        width: 100% !important;
    }
    .ul-list ul {
        border: none;
    }
    .selectCategory li.refine_info {
        flex-direction: column;
    }
    .date {
        flex-direction: column;
    }
    .refineulList {
        font-size: 12.5px;
        padding:2.5% 0 2% 0;
    }
    .ec-input input[type="search"] {
        width : 95%;
        font-size: 12px;
        padding: 8px;
    }
}